/* SP レス装飾 */

.article-body-outer .NM {
color: #538b53;
}

.article-body-outer .r1 {
color: #dc143c;
text-align: left;
font-weight: bold;
line-height: 160%;
}

.article-body-outer .r2 {
color: #6a5acd;
text-align: left;
font-weight: bold;
line-height: 160%;
}

/* SPのみ */
.article-body-outer .SP-News {
width:280px;
margin:15px 0 5px 0;
color:#F50C4B;
font-weight:bold;
}

.article-body-outer .SP-News img{
border:2px solid #F0235A;
}

/* SP AdNet */

.article-body-outer #imobile_adspotdiv1{
position: relative;
left: -21px;
}

.article-body-outer #imobile_adspotdiv2{
position: relative;
left: -21px;
padding: 15px 0 15px 0;
}

.article-body-outer #imobile_adspotdiv3{
position: relative;
left: -10px;
}

/* 羅列ニュース */

.article-body-outer .rrx .sidebody {
line-height: 180%;
display: inline-table;
background-repeat: no-repeat;
background-image: url("/blog/img/pickup.png");
background-position: -8px -382px;
padding: 2px 0 7px 30px;
margin: 0 0 4px;
width: 250px;
}

.article-body-outer .rrx .sidebody img {
border: #ccc 1px solid;
padding: 2px;
width:200px;
}

.article-body-outer .rrx .sidebody#sp-1 {
background-repeat: no-repeat;
background-image: url("/blog/img/pickup.png");
background-position: -8px -6px;
margin: 10px 0;
padding: 8px 0 8px 34px;
}

.article-body-outer .rrx .sidebody#sp-1 a {
color:#F1113E;
}

.article-body-outer .rrx .sidebody#sp-2 {
}

.article-body-outer .rrx .sidebody#sp-2 a {
}

.article-body-outer .rrx .sidebody#mail {
background-repeat: no-repeat;
background-image: url("/blog/img/pickup.png");
background-position: -8px -206px;
margin: 16px 0;
padding: 0 0 0px 38px;
text-shadow: 2px 2px 4px #E791B0;
}

.article-body-outer .rrx .sidebody#mail  a {
}

/* 関連記事 */

/* 旧式 */
.article-body-outer .rr .sidebody {
background: url("/dot.gif") no-repeat 0 5px;
padding: 1px 0 1px 12px;
margin: 0 0 8px 5px;
text-align: left;
word-break: break-all;
line-height: 180%;
}

.article-body-outer #related-title {
font-weight: bold;
margin: 0;
padding: 5px 0 5px 4px;
border-left: 12px solid #8D4225;
color: #532E0C;
font-size: 18px;
}

.article-body-outer ul.automatic-related#mainmore {
list-style: none;
font-size: 14px;
padding: 0;
margin: 12px 0 20px 0;
}

.article-body-outer ul.automatic-related#mainmore br {
display: none;
}

.article-body-outer ul.automatic-related#mainmore li {
background: url("/dot.gif") no-repeat 0 8px;
padding: 0 0 0 12px;
margin: 0 0 16px;
list-style: none;
}

.article-body-outer ul.automatic-related#mainmore li a {
font-weight: bold;
}

.article-body-outer ul.automatic-related#mainmore li#pickup {
}

.article-body-outer ul.automatic-related#mainmore li#pickup a {
color: #EB0130;
}

/* 続きを読むSPのみ */

.article-body-outer h3#sp_mainmore {
background-color: #f8f8f8;
background-image: -moz-linear-gradient(top, #fdfdfd, #f6f6f6);
background-image: -ms-linear-gradient(top, #fdfdfd, #f6f6f6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfd), to(#f6f6f6));
background-image: -webkit-linear-gradient(top, #fdfdfd, #f6f6f6);
background-image: -o-linear-gradient(top, #fdfdfd, #f6f6f6);
background-image: linear-gradient(top, #fdfdfd, #f6f6f6);
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-left: 1px solid #ddd;
margin: 0;
padding: 0 0 0 12px;
height: 38px;
color: #555555;
font-size: 14px;
font-weight: bold;
line-height: 38px;
text-overflow: ellipsis;
text-shadow: 0 1px 0 #ffffff;
border-radius: 5px 5px 0 0;
}

.article-body-outer ul.pickup-rss#sp-mainmore {
margin: 0px 0 25px 0px;
padding: 0 0 0 5px;
list-style: none;
line-height: 200%;
background-color: #fff;
position: relative;
-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
border-left: 1px solid #D3CDCD;
border-right: 1px solid #D3CDCD;
border-bottom: 1px solid #ccc;
}

.article-body-outer ul.pickup-rss#sp-mainmore li.pick-up#sp-mainmore {
list-style: none;
border-bottom: 1px dotted #ddd;
background-image: url("/blog/img/arrow_next.png");
background-position: 99% 50%;
background-repeat: no-repeat;
vertical-align: middle;
text-overflow: ellipsis;
text-decoration: none;
white-space: nowrap;
word-wrap: break-word;
overflow: hidden;
display: block;
margin: 0;
padding: 0 4% 0 0;
width: 96%;
}

.article-body-outer ul.pickup-rss#sp-mainmore li.pick-up#sp-mainmore a {
color:#1a1a1a;
}

.article-body-outer ul.pickup-rss#sp-mainmore li.pick-up#sp-mainmore a:hover {
text-decoration:underline;
background:#ccc;
}

.article-body-outer ul.pickup-rss#sp-mainmore li.pick-up#sp-mainmore:nth-child(2) a {
color: #FF0047;
}

.article-body-outer ul.pickup-rss#sp-mainmore li.pick-up#sp-mainmore:nth-child(5) a {
color: #EB2DA6;
}

.article-body-outer ul.pickup-rss#sp-mainmore li.pick-up#sp-mainmore:nth-child(7) a {
color: #F73A16;
}

/*記事冒頭お勧め*/
.osusume a {

background: url("/dot.gif") no-repeat 0 8px;
padding: 0 0 0 12px;
margin: 0 0 16px;
list-style: none;

}